/*@font-face {
	font-family: 'Roboto';
	src:url('http://localhost/hewitsonhomes.com.au/fonts/Roboto/Roboto-Regular.ttf');
	font-weight: normal;
}

@font-face {
	font-family: 'Roboto Slab';
	src:url('http://localhost/hewitsonhomes.com.au/fonts/Raleway/Raleway-Regular.ttf');
	font-weight: normal;
}

@font-face {
	font-family: 'Roboto Slab';
	src:url('http://localhost/hewitsonhomes.com.au/fonts/Raleway/Raleway-Bold.ttf');
	font-weight: bold;
}*/




html, body {
	overflow-x: hidden;
}

body {
  font-family: 'Roboto', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Roboto Slab', serif;
}

.text-sans {
  font-family: 'Roboto', sans-serif;
}

.center-image {
  margin: 0 auto;
}

.text-res {
	text-align: center;
}

@media (min-width:768px) {

}

a {
  color: #E45E00;
}

a:visited, a:hover, a:active {
  color: inherit;
}

.text-hewitsonhomes, .active a {
  color: #E45E00!important;
}

.active a:hover {
	color: #FFF!important;
}

.navbar {
	border-radius: 0;
	margin-bottom: 0!important;
}

.navbar-brand {
	height: auto !important;
}

.navbar-brand img {
	display: inline-block;
	max-height: 75px;
}

.navbar-toggle {
	margin-top: 35px!important;
}

.navbar-hewitsonhomes {
	margin-top: 30px;
}

@media (max-width:955px) {
	.navbar-hewitsonhomes {
		margin-top: 0;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width: 1000px) {
	.navbar-brand img {
		max-height: 100px;
	}
	.navbar-hewitsonhomes {
		margin-top: 35px;
	}
}

@media (min-width: 1060px) {
	.navbar-brand img {
		max-height: 125px;
	}
	.navbar-hewitsonhomes {
		margin-top: 50px;
	}
}

@media (min-width: 1120px) {
	.navbar-brand img {
		max-height: 150px;
	}
	.navbar-hewitsonhomes {
		margin-top: 65px;
	}
}

.nav>li>a:focus, .nav>li>a:hover {
	background-color: #E45E00;
}

.nav>li.active>a:hover, .nav>li>a {
	color: #FFF;
}

.icon-bar {
	background-color: #E45E00;
}

.btn-hewitsonhomes {
  color: #FFF!important;
  background-color: #E45E00;
  border-color: #E45E00;
  width: 100%;
}

@media (min-width:768px) {
	.btn-hewitsonhomes {
		width: auto;
	}
}

.btn-hewitsonhomes:focus, .btn-hewitsonhomes.focus, .btn-hewitsonhomes:hover {
  color: #FFF;
  background-color: #E44000;
  border-color: #E44000;
}

.btn-full {
	width: 100%;
}

.text-white {
  color: #FFF;
}

.bg-grey-std {
  background-color: #272727;
}

.bg-grey-dark {
  background-color: #1D1D1D;
}

.bg-black {
  background-color: #000;
}

.pad-20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.pad-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

#home {
	background: url(../img/blur-bg.jpg) no-repeat center center fixed;
	background-size: cover;
}

#home-1 {
	background: #FFF;
}

#home-3 {
	padding: 60px 0;
}

.display-pad-top {
	padding-top: 40px;
}

#about {
	background: url(../img/blur-bg.jpg) no-repeat center center fixed;
	background-size: cover;
}

#about-2 {
	background: #FFF;
}

#contact-3 form li {
	margin-bottom: 10px;
}

footer {
	padding-top: 40px;
}

footer .logo {
  margin: 0 auto;
  max-height: 150px;
}

.slider-image {
	display: table;
	height: 300px;
	padding: 0 20px;
	position: relative;
	width: 100%;
}

@media (min-width:768px) {
	.slider-image {
		height: 600px;
		padding: 0 10%;
	}
}

.filter {
	background: rgba(0, 0, 0, 0.35);
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%
}

.slider-caption {
	color: #FFF;
	display: table-cell;
	font-weight: bold;
	margin:0;
	position: relative;
	text-align: center;
	vertical-align: middle;
}

.slider-caption h2 {
	/*background: rgba(228,94,0,0.15);*/
	border-top: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
	padding: 15px 0;
}

textarea {
  resize: none;
}

a.blog-link {
	color: inherit;
	cursor: pointer;
	text-decoration: none;
	transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
}

a.blog-link:hover, a.blog-link:focus, a.blog-link:active {
	color: inherit;;
	opacity: 0.75;
	text-decoration: none;
}

.social {
	width: 30px;
}

.icon {
	
	display: inline-block;
	height: 18px;
	width: 24px;
}
.icon-rooms {background: url(../img/icon-bed.png) no-repeat right center scroll;background-size: cover;}
.icon-baths {background: url(../img/icon-bath.png) no-repeat right center scroll;background-size: cover;}
.icon-parks {background: url(../img/icon-car.png) no-repeat right center scroll;background-size: cover;}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	border: 0 !important;
}

.table td>a>img.img-responsive {
	margin: 20px auto 0 auto;
	max-height:75px;
}

.break-responsive {
	display: block;
}

@media (min-width:1250px) {
	.break-responsive {
		display:inline;
	}
}


.form-error {
  color: #FFF;
}

.form-success {
  color: #FFF;
}